DBus8ByteStruct Struct Reference
Basic types

An 8-byte struct you could use to access int64 without having int64 support. More...

`#include <dbus-types.h>`

## Data Fields

dbus_uint32_t | first32
| first 32 bits in the 8 bytes (beware endian issues)
dbus_uint32_t | second32
| second 32 bits in the 8 bytes (beware endian issues)

## Detailed Description

An 8-byte struct you could use to access int64 without having int64 support.

Definition at line 141 of file dbus-types.h.

The documentation for this struct was generated from the following file:

- dbus-types.h